@charset "UTF-8";



#container{
width:655px;
margin:0 auto;
color:#000;
word-break: break-all;
}

.sectionFrame .content, .sectionFrame_orange .content{
background:url(https://www.lawson.co.jp/common201008/img/components/sectionFrame_content_bg.gif) no-repeat 0% 100%;
}

.cont{
font-size:13px;
}

.cont p{
margin:0 0 10px;
}

.em{
font-weight:bold;
font-style:normal;
}

.strong{
font-weight:bold;
font-style:normal;
color:#f00;
}

.attention{
color:#f00;
}

.separate{
border:none;
border-top:dotted 1px #ddd;
margin:20px 0;
}

.self{
padding:0 0 0 12px;
margin-left:5px;
position:relative;
}
.self:before{
content:"";
width:10px;
height:10px;
background:url(https://www.lawson.co.jp/common201008/img/sprite_arrow.gif) no-repeat 0% 0%;
display:inline-block;
position:absolute;
top:0;
left:0;
margin-top:2px;
}

.blank{
padding:0 0 0 12px;
margin-left:5px;
position:relative;
}
.blank:before{
content:"";
width:10px;
height:10px;
background:url(https://www.lawson.co.jp/ponta/img/icn_window.gif) no-repeat 0% 0%;
display:inline-block;
position:absolute;
top:0;
left:0;
margin-top:5px;
}



.list-1{
margin:0 0 10px;
padding:0;
list-style:none;
}
.list-1 > li{
padding:0 0 0 1.2em;
margin:0 0 5px;
position:relative;
}
.list-1 > li:before{
content:"・";
position:absolute;
margin:0 0 0 -1.2em;
}

.list-num-1{
margin:0 0 10px;
padding:0;
list-style:none;
}
.list-num-1 > li{
padding:0 0 0 2.2em;
margin:0 0 5px;
position:relative;
}
.list-num-1 > li > .mark{
margin:0 0 0 -2.2em;
width:2.2em;
text-align:center;
position:absolute;
}

.notice-1{
margin:0 0 10px;
padding:0;
list-style:none;
}
.notice-1 > li{
padding:0 0 0 1.4em;
margin:0 0 5px;
position:relative;
}
.notice-1 > li:before{
content:"※";
position:absolute;
margin:0 0 0 -1.4em;
}

.list-1 ul,
.list-1 ol,
.list-num-1 ul,
.list-num-1 ol,
.notice-1 ul,
.notice-1 ol{
margin:8px 0 0;
}

/*Add_211027*/
.attentionBlock {
border:#f00 solid 2px;
padding:10px 20px;
margin:0 0 20px 0;
font-size:1.2em;
}
.attentionBlock .attention {
font-weight:bold;
color:#f00;
}